Represents a Product Item object.

## Table of contents

### Properties

- [description](ProductResponse.md#description)
- [heroImage](ProductResponse.md#heroimage)
- [id](ProductResponse.md#id)
- [name](ProductResponse.md#name)

## Properties

### description

• **description**: `string`

Detailed description of the product

#### Defined in

[types/product.ts:11](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/product.ts#L11)

___

### heroImage

• **heroImage**: `string`

URL to the product’s hero image

#### Defined in

[types/product.ts:13](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/product.ts#L13)

___

### id

• **id**: `string`

Unique identifier for the product

#### Defined in

[types/product.ts:7](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/product.ts#L7)

___

### name

• **name**: `string`

Name of the product

#### Defined in

[types/product.ts:9](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/product.ts#L9)
